Archived

This topic is now archived and is closed to further replies.

Risen

Не работает о программе !

12 posts in this topic

У меня была 4.4.0.4000 потом вышла 4.4.1.2000 а он пишет что Используется последняя версия !

Share this post


Link to post
Share on other sites

Поддерживаю, тоже приходится лазить в форум и качать свежую версию...

Share this post


Link to post
Share on other sites

У меня сейчас 4.4.0.4000, зашел в "о программе" - Есть доступные обновления!

Разберитесь с доступом для MxUp.exe, именно он производит проверку.

Или возможно исправили.

Или возможно ввели в систему авто обновления с задержкой.

На момент написания этого сообщения, сообщает о доступной новой версии.

Share this post


Link to post
Share on other sites

DeSoLaToR replied at 2014-6-17 21:22 back.gif

У меня сейчас 4.4.0.4000, зашел в "о программе" - Есть доступн ...

и как мне исправить ? яж не разраб

Share this post


Link to post
Share on other sites

У меня 4.4.0.3 и тоже не определяет, хотя раньше работал. Фаервол отключил, права админа дал, прокси не использую. Хз что еще ему надо)

Share this post


Link to post
Share on other sites

gurupatik replied at 2014-6-18 02:01 back.gif

У меня 4.4.0.3 и тоже не определяет, хотя раньше работал. Ф ...

ага я даже брандмауэре всё по выключал не чё не работает

Share this post


Link to post
Share on other sites

Risen replied at 2014-6-18 03:39 back.gif

ага я даже брандмауэре всё по выключал не чё не работа ...

DeSoLaToR откуда ты знаешь у самого кажись нету vista а ещё судишь

Share this post


Link to post
Share on other sites

Чтобы решить данную проблему от тебя нужны сведения.

Прокси? есть, нет?

Фаерволл? есть, нет?

Контроль приложений? есть, нет?

У меня не виста, у меня Windows 95! (И вообще про висту шутка была:) )

Share this post


Link to post
Share on other sites

DeSoLaToR replied at 2014-6-19 13:46 back.gif

Чтобы решить данную проблему от тебя нужны сведения.

П ...

шта ? прокси я редко использую. что токо фаервол и контроль приложений ? и значёк я тоже умею менять !

Share this post


Link to post
Share on other sites

Так всегда было.

В поддержке тутошней не спрашивал (да она и не отвечает, тупо шлет письмо автоматом), но такая же проблема была в мессенджере QIP. Так вот в QIP говорили, что "не хотят заставлять пользователей обновляться каждую неделю". Отмаза слабая. Я ведь сам в проверку зашел, значит я хочу обновиться.

Даже расширение запилил по этому поводу. Влом на сайт каждый раз лезть.

Share this post


Link to post
Share on other sites

A.S. replied at 2014-6-20 07:09 back.gif

Так всегда было.

В поддержке тутошней не спрашивал (да ...

У меня никогда не работало. Помню, только раз-два обновился. Все остальное время - "Вы используете последнюю версию". И не важно, что это 3.0...

Вот в 4.4.1.1000 появился PDF, и до 4.4.1.1000 он сам обновился. Поэтому может и только важные обновления видит.

Share this post


Link to post
Share on other sites

A.S. replied at 2014-6-24 11:47 back.gif

У меня никогда не работало. Помню, только раз-два обно ...

Ну да, типа фиксы багов - это ж неважные обновления. Чего их вообще тогда выпускать?

Просто сделано как обычно через одно место, хитрым китайским способом, так что они сами не знают, что у них работает, а что нет.

Тройка ищет обновления для тройки :)

Share this post


Link to post
Share on other sites